@media screen and (max-width: 817px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1335px}
}
@media screen and (min-width: 818px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 1029px}
}
@media screen and (max-width: 817px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2415px}
}
@media screen and (min-width: 818px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 1073px}
}
@media screen and (max-width: 817px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2314px}
}
@media screen and (min-width: 818px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 1934px}
}
@media screen and (max-width: 817px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2012px}
}
@media screen and (min-width: 818px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 3331px}
}
@media screen and (max-width: 817px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1157px}
}
@media screen and (min-width: 818px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 887px}
}
@media screen and (max-width: 817px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1742px}
}
@media screen and (min-width: 818px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 1542px}
}
@media screen and (max-width: 817px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2631px}
}
@media screen and (min-width: 818px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 1660px}
}
@media screen and (max-width: 817px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 18254px}
}
@media screen and (min-width: 818px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -577px;}
#xr_xr {width: 1155px; height: 8839px}
}
